/*
 Theme Name:   Hybrid Child
 Template:     hybrid
*/

@import url("../hybrid/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* Get base CSS */
* { margin: 0; padding: 0; }
.center { text-align: center; }
.clrbt { clear: both; }
.clrlt { clear: left; }
.clrrt { clear: right; }
.float-left { float:left; margin:0;padding:0;}
.carrot {font-family:arial;font-size:9px;padding-left:4px;color:#1D56A4;}
.carrot2 {font-family:arial;font-size:9px;padding-left:2px;color:#0C346B;}
hr {margin:8px 0 8px 0;border-bottom:1px solid #dde2e9;border-top:1px solid #ffffff;border-left:0;border-right:0;}
a img, img { border: none; }
a, a:link, a:visited a:active { text-decoration:none;outline:none;border:none;margin:0;padding:0; }
:-moz-any-link:focus {outline: none;}
p { margin:0; padding:0 0 14px 0; }
sup {font-size: 12px; margin:0; padding:0;}
h1 {padding:5px 0 10px 0; color:#164b7b;}
h1 a {font-size:18px; color:#164b7b;}
ul {padding: 0 0 20px 30px; font-size:14px;}
td {padding: 5px;}

body {background: url(/images/body-bg.jpg) #ffffff repeat-x;font-family:Arial,Arial,Helvetica;color: #000000;font-size: 12px;text-align:left;}


/* --- MAIN WRAPPER --- */
#wrapper {width:946px;margin:0 auto;padding:0 24px 0 24px;text-align:left;overflow:hidden;  }

/*----HEADER------*/
#header {width: 946px; float:left; margin:0; padding:0;}
div.logo {width: 946px; height:113px; float:left; margin:0; padding:0;}
div.logo h1 { width: 919px; float:left; margin:0; padding: 0 0 0 27px; font-size: 13px; font-weight:bold; color:#164B7B; }
	/*--start main nav css--*/
div.mainnav {width: 946px; height:37px; float:left; margin:0; padding:0 0 13px 0; background-image:url(/images/nav-bg.jpg); background-repeat:no-repeat; color:#ffffff;}
#jsddm{margin: 0;padding: 0; list-style-type:none;}

#jsddm li.home{float: left;list-style: none; width:86px; height: 37px;  }
#jsddm li.home a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-home.jpg); background-repeat:no-repeat; width:86px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.home a:hover{width:86px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.services{float: left;list-style: none; width:93px; height: 37px;  }
#jsddm li.services a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-services.jpg); width:93px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.services a:hover{	 width:93px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}
#jsddm li.services ul{	margin: 0px 0 0 1px;padding:0px 0 0 0;position: absolute;visibility: hidden;/*border-top: 1px solid white*/ font-size:9px; color:#ffffff;  }
#jsddm li.services ul li{	float: none;display: inline;font-size:9pt; color:#ffffff; width: 133px;  }
#jsddm li.services ul li a{	width: 133px;background: #003366;font-size:9pt; color:#ffffff; margin: 0 0 0px 0; padding: 6px 0 0px 0px; height:15px;  }
#jsddm li.services ul li a:hover{	background: #003366;font-size:9pt; color:#6FB3E4; width: 133px; height:15px;  }

#jsddm li.attorney {float: left;list-style: none; width:100px; height: 37px;  }
#jsddm li.attorney a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-attorney.jpg); background-repeat:no-repeat; width:100px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.attorney a:hover{width:100px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.location{float: left;list-style: none; width:101px; height: 37px;  }
#jsddm li.location a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-location.jpg); background-repeat:no-repeat; width:101px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.location a:hover{width:101px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.articles{float: left;list-style: none; width:126px; height: 37px;  }
#jsddm li.articles a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-legal-articles.jpg); background-repeat:no-repeat; width:126px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.articles a:hover{width:126px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.news{float: left;list-style: none; width:114px; height: 37px;  }
#jsddm li.news a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-legal-news.jpg); background-repeat:no-repeat; width:114px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.news a:hover{width:114px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.contact{float: left;list-style: none; width:88px; height: 37px;  }
#jsddm li.contact a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-contact.jpg); background-repeat:no-repeat; width:88px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.contact a:hover{width:88px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.links{float: left;list-style: none; width:144px; height: 37px;  }
#jsddm li.links a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-legal-links.jpg); background-repeat:no-repeat; width:144px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.links a:hover{width:144px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

#jsddm li.blog{float: left;list-style: none; width:68px; height: 37px;  }
#jsddm li.blog a{display: block;text-decoration: none;color: #ffffff;font-weight:bold;white-space: nowrap; background-image:url(/images/button-blog.jpg); background-repeat:no-repeat; width:68px; height: 27px; font-size: 13px; font-weight:bold; padding:10px 0 0 0; text-align:center;}
#jsddm li.blog a:hover{width:68px; height: 27px; font-size: 13px; font-weight:bold; color:#BFBFBF;}

	/*--end main nav css--*/

	/*start side nav*/
div.sidenav {width: 215px; float:left; margin:0; padding:0;}
div.sidenav ul {width:215px; float:left; margin:0; padding:0; list-style-type:none;}
div.sidenav ul li {width:188px; height:31px; float:left; margin:0; padding:11px 0 0 16px; background-image:url(/images/button-side-nav-LG.jpg); background-repeat:no-repeat; font-size:15px; font-weight:bold; list-style-type:none;}
	div.sidenav ul li a {color:#000000; text-decoration:none; }
	div.sidenav ul li a:hover {color:#164B7B; text-decoration:none;}
div.sidenav ul li.litigation {width:188px; height:23px; float:left; margin:0; padding:11px 0 0 16px; background-image:url(/images/button-side-litigation.jpg); background-repeat:no-repeat; font-size:15px; font-weight:bold; list-style-type:none;}
	div.sidenav ul li.litigation a {color:#000000; text-decoration:none; }
	div.sidenav ul li.litigation a:hover {color:#164B7B; text-decoration:none;}
	/*end side nav*/
	
div.rotator {width:731px; height: 160px; float:left; margin:0; padding:0;}
	div.roatator img {float:left;}
/*--------------END HEADER CSS--------------------*/

/*----------------START CONTENT CSS-------------------*/
#contentwrap {width: 946px; float:left; margin:0; padding:22px 0px 0 0px; }
div.content {width:906px; float:left; margin:0; padding:0 10px 0 10px;}
div.homebucketmain {width:907px; float:left; margin:0 0 22px 0; padding:0; background-image:url(/images/home-divider.jpg); background-repeat:no-repeat; background-position:bottom;}
	div.homebucketmainleft {width:522px; float:left; margin:0; padding:0;}
		div.homebucketmainleft h2 {width: 502px; float:left; margin:0; padding:0 0 22px 0; color:#164B7B; font-size: 18px; font-weight:bold;}
		div.homebucketmainleft ul {width: 522px; float:left; margin:0; padding:0; list-style-type:none;}
			div.homebucketmainleft ul li {width: 499px; float:left; margin:0; padding:0 0 15px 23px; background-image:url(/images/home-arrow.jpg); background-repeat:no-repeat; font-size:14px;}
	div.homebucketmainright {width:385px; float:left; margin:0; padding:56px 0 0 0;}
		div.cityinfo {width: 375px; height: 76px; float:left; margin:0 0 8px 0; padding:15px 0 0px 9px; background-image:url(/images/city-bg.jpg); background-repeat:repeat; color:#062B4C;}
			div.cityinfo strong {font-size: 15px; padding: 0 0 9px 0;}
			div.cityinfo a {color:#062b4c;}
div.content h3 {font-size:17px; color:#164B7B; margin:0; padding: 0 0 15px 0; }
div.content p {margin:0; padding: 0 0 19px 0; font-size:14px; line-height:18px; }


#footer {width: 946px;  float:left; margin:0; padding:15px 0 0 0;}
	div.footerleft {width:473px; float:left; margin:0; padding:0 0 0 0px; font-size:10px; color:#000066;}
	div.footerright {width:473px; float:left; margin:0; padding:0 0px 0 0; text-align:right; color:#164b7b; font-weight:bold;}
		div.footerright a{color:#164b7b; text-decoration:none;}
.alignright {float:right;}
.alignleft {float:left;}

#slideshow {
    position:relative;
    height:160px;
	width:731px;
float:left;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
h2 a {color:#04284a; text-decoration:none;}
.post {width:650px; float:left;}
.breadcrumb {padding: 0 0 10px 0;}
#comments {float:left; width:650px;}
.legalarticles {width:906px; float:left; margin:0; padding:0;}
.legalarticles p {margin:0 !important; padding: 0 0 7px 15px !important;}

table {border-color:#04284a;}
table {
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	}
td, th {
	border-bottom: 0px solid #ccc;
	border-right: 0px solid #ccc;
	}
.hentry img {
border: 0px solid #cccccc;
}